Subject: [Disman] Fw: Internet-Draft Cutoff Dates for Minneapolis, MN, USA

From: "Randy Presuhn" <[email-masked]>
Date: Sun, 28 Sep 2003 18:53:43 -0700

Hi -

If you plan to send in updates to disman WG documents, or would
like to submit internet drafts for discussion by the working group,
PLEASE note well the following announcement.  October 13 is not
that far away!

Randy Presuhn, Disman WG chair

> From: "Internet-Drafts Administrator" <[email-masked]>
> To: <IETF-Announce:>
> Sent: Monday, September 22, 2003 11:46 AM
> Subject: Internet-Draft Cutoff Dates for Minneapolis, MN, USA
>

>
> NOTE: There are two (2) Internet-Draft Cutoff dates
>
> October 20th: Cutoff for Initial Submissions (new documents)
>
> All initial submissions(-00) must be submitted by Monday, October 20th,
> at 09:00 ET.  Initial submissions received after this time will NOT be
> made available in the Internet-Drafts directory, and will have to be
> resubmitted.
>
> As before, all initial submissions (-00.txt) with a filename beginning
> with a draft-ietf MUST be approved by the appropriate WG Chair prior to
> processing and announcing. WG Chair approval must be received by
> Monday, October 13th.
>
>  Please do NOT wait until the last minute to submit.
>
> Be advised: NO placeholders. Updates to initial submissions received
>             the week of October 20th will NOT be accepted.
>
> October 27th: FINAL Internet-Draft Cutoff
>
> All revised Internet-Draft submissions must be submitted by Monday,
> October 27th, 2003 at 09:00 ET.  Internet-Drafts received after this
> time will NOT be announced NOR made available in the Internet-Drafts
> Directories.
>
> We will begin accepting Internet-Draft submissions the week of the
> meeting, though announcements will NOT be sent until the IETF meeting
> is over.
>
> Thank you for your understanding and cooperation. Please do not hesitate
> to contact us if you have any questions or concenrs.
>
> FYI: These and other significant dates can be found at
>       http://www.ietf.org/meetings/cutoff_dates_58.html
>
>

---

From: "Randy Presuhn" <[email-masked]>
Date: Sun, 28 Sep 2003 18:53:43 -0700

Hi -